ncurses_addstr
ncurses_attroff
Ncurses Functions
PHP Manual

# ncurses_assume_default_colors

(PHP 4 >= 4.2.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_assume_default_colors — Define default colors for color 0

### Description

int ncurses_assume_default_colors ( int `$fg` , int `$bg` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`fg`

`bg`

ncurses_addstr
ncurses_attroff
Ncurses Functions
PHP Manual